Изменения

нет описания правки
Строка 1424: Строка 1424:  
body.page-Внутреннее_Заглавная_страница .bl-help-home {
 
body.page-Внутреннее_Заглавная_страница .bl-help-home {
 
     min-height: calc(100vh - 72px) !important;
 
     min-height: calc(100vh - 72px) !important;
 +
}
 +
 +
body.page-Внутреннее_Заглавная_страница .mw-parser-output {
 +
    min-height: calc(100vh - 72px) !important;
 +
    background: #f3f4f6 !important;
 
}
 
}